.widget-news .widget-body .media {
	margin-top: 4.5rem;
}

.widget-news .widget-body .media:first-child {
	margin-top: 0;
}

.widget-news .media .media-left {
	padding-right: 2rem;
}

.widget-news .media .media-left img {
	max-width: 9.9rem;
}

.widget-news .media .media-body .media-heading {
	margin-top: -7px;
}

.widget-news .media .media-body .media-heading a {
	font-size: 1.6rem;
	line-height: 2.4rem;
	font-weight: normal;
	padding-bottom: 0.6rem;
}

.widget-news .media .media-body p {
	padding-bottom: 2px;
}

.widget-news .media .media-body .link .icomoon {
	font-size: 0.8rem;
	position: relative;
	top: -1px;
}

.widget-news .link-all {
	padding-top: 3.9rem;
	padding-bottom: 1.9rem;
	position: relative;
}

.widget-news .link-all::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.widget-news .link-all::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.widget-news .link-all .link {
	font-size: 1.8rem;
	line-height: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
	word-spacing: 2px;
}

@media (max-width: 767px) {
	.widget-news .widget-body .media {
		margin-top: 4rem;
	}
	.widget-news .media .media-left {
		padding-right: 1.5rem;
	}
	.widget-news .media .media-left img {
		max-width: 9rem;
	}
	.widget-news .media .media-body .media-heading {
		margin-top: -5px;
	}
	.widget-news .media .media-body .media-heading a {
		font-size: 1.5rem;
		line-height: 2.2rem;
		padding-bottom: 0.5rem;
	}
	.widget-news .media .media-body p {
		line-height: 2.2rem;
	}
	.widget-news .link-all {
		padding-top: 3.7rem;
		padding-bottom: 1.7rem;
	}
	.widget-news .link-all .link {
		font-size: 1.7rem;
		line-height: 2.2rem;
	}
}

@media (max-width: 480px) {
	.widget-news .widget-body .media {
		margin-top: 3.5rem;
	}
	.widget-news .media .media-left {
		padding-right: 1rem;
	}
	.widget-news .media .media-left img {
		max-width: 8rem;
	}
	.widget-news .media .media-body .media-heading {
		margin-top: -5px;
	}
	.widget-news .media .media-body .media-heading a {
		font-size: 1.4rem;
		line-height: 2rem;
		padding-bottom: 4px;
	}
	.widget-news .link-all {
		padding-top: 3.5rem;
		padding-bottom: 1.5rem;
	}
	.widget-news .link-all .link {
		font-size: 1.6rem;
		line-height: 2rem;
	}
}